 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 682px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.95);
  height: 320px;
  margin-top: -11px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 19px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 552px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 50px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(20% - 4px) calc(20% - 4px) calc(20% - 4px) calc(20% - 4px) calc(20% - 4px);
  min-height: 375px;
  grid-gap: 5px 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 20px;
}

.u-section-2 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 20px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 20px;
}

.u-section-2 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 20px;
}

.u-section-2 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 20px;
}

.u-section-2 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin: 24px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
  }

  .u-section-2 .u-image-2 {
    height: 241px;
  }

  .u-section-2 .u-image-3 {
    height: 241px;
  }

  .u-section-2 .u-image-4 {
    height: 241px;
  }

  .u-section-2 .u-image-5 {
    height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    min-height: 797px;
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
  }

  .u-section-2 .u-image-1 {
    height: 316px;
  }

  .u-section-2 .u-image-2 {
    height: 316px;
  }

  .u-section-2 .u-image-3 {
    height: 316px;
  }

  .u-section-2 .u-image-4 {
    height: 316px;
  }

  .u-section-2 .u-image-5 {
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    min-height: 1353px;
    grid-template-columns: calc(50% - 2.5px) calc(50% - 2.5px);
  }

  .u-section-2 .u-image-1 {
    height: 359px;
  }

  .u-section-2 .u-image-2 {
    height: 359px;
  }

  .u-section-2 .u-image-3 {
    height: 359px;
  }

  .u-section-2 .u-image-4 {
    height: 359px;
  }

  .u-section-2 .u-image-5 {
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 460px;
  }

  .u-section-2 .u-image-2 {
    height: 460px;
  }

  .u-section-2 .u-image-3 {
    height: 460px;
  }

  .u-section-2 .u-image-4 {
    height: 460px;
  }

  .u-section-2 .u-image-5 {
    height: 460px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 136px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  width: 803px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 8px auto 24px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
    margin-bottom: 9px;
  }
}